﻿#pagetable A.nav:visited, #pagetable A.nav:link, #pagetable A:link 
{ 
    border: 1px solid gray;
    padding-left: 15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px; 
    font-size:16px; font-family:Arial, Helvetica, sans-serif !important; 
    text-decoration: none;
    border: 1px solid #c4c4c4 !important;
    border-radius: 2px; 
	 color: #03A9F4;
}
 
#pagetable A.nav:visited, #pagetable A.nav:hover 
{ 
    border: 1px solid gray;
    padding-left: 15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px;
    font-size:16px; font-family:Arial, Helvetica, sans-serif !important;
    background-color: gray;
    color: white;
    border: 1px solid #c4c4c4 !important;

  /*  background-image:url();*/
}  
#pagetable A:hover 
{ 
   /* border: 1px solid gray;*/
    /*padding-left: 15px; padding-right: 15px; padding-top: 5px; padding-bottom: 5px;
    font-family:Tahoma;
    font-size:14px;*/
} 

.morecontent span {
    display:none; }
.morelink { display: block;  }
/******************************************/
@media screen and (min-width: 500px)
html {
    font-size: calc( 14px + 8 * ((100vw - 500px) / 1500));
}  
 
select {
font-family: 'Sarabun', sans-serif; 
 font-size: 18px;
 border-radius: 6px;
  margin-left: 15px; 
  margin-top: 15px;
  vertical-align: top;
  line-height: 45px;
   width: 250px;
  padding:  5px 35px 5px 10px;
  border: 1px solid #ccc;
  /*height: 50px;*/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(https://cdn1.9apartment.com/a1/images/dropdownarrow-gray.png) 90% / 10% no-repeat #eee; 
}   

/* CAUTION: IE hackery ahead */
select::-ms-expand { 
    display: none; /* remove default arrow on ie10 and ie11 */
}

/* target Internet Explorer 9 to undo the custom arrow */
@media screen and (min-width:0\0) {
    select {
        background:none\9;
        padding: 5px\9;
    } 
}

fieldset {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 1px solid #6E6E6E;
}